Subject: [FFML] [Fanfic] [Ranma] The Way We Weren't 5.1

From: David Johnston <[email-masked]>
Date: Wed, 29 Jul 1998 16:48:09 -0600

And Now For A Word From Our Sponsor:    If thy prose offends thee, pluck 
it out.  It is my sincere hope that dropping 2kb from TWWW 5 will 
significant lower the tedium quotient.  Somebody hand me an axe.

And now...the recut version of Chapter 5...with far less
wasted time!
________________________________________________________
Characters and situations are adapted from the work
of R. Takahashi without permission.  No offense 
intended.

Previous chapters may be found at 
http://www.geocities.com/Tokyo/Palace/3936/ffpage.htm

The Way We Weren't  

Cue Theme Music:  "She's Nobody's Girl" with the chorus
in english and the rest in Japanese.

Chapter 5

A colourful sunset was fading into twilight purples
and greys as Ranma got back to the Tendo household, 
bouquet of red roses in hand.  She had a remote, dreamy
look in her eyes as she walked up to the front door on
automatic pilot, went in and began to kick off her 
slippers.

"Yo, Ranma!"  She looked up to see Akira lounging against
the bannister above her.  "Where'd you go?"

"Oh, didn't you hear Kuno challenge me?  Well, I thought
it was a challenge..." Ranma blushed and trailed off.

He cast a jaundiced eye at the bouquet and commented
"Oh I see.  He was hitting on you, instead of hitting 
you?"  

She began to look guilty as she answered, defensively,
"He didn't do anything except give me some flowers and
tell me he uh..."  She trailed off, uncertain of whether
she wanted to repeat Kuno's declaration.  

Akira slid down to the ground floor and warned, "I gotta
tell you, Kuno's kind of a pervert."

"What?  Because he's interested in me?  That's a rotten
thing to say!  I mean you might have a problem but he 
doesn't even know about-"

"Ranma?  Is that you?"  Nodoka Saotome emerged from the
kitchen into the the hallway.

"-ack".  Ranma suddenly remembered what she was holding in
her hand and quickly tried to hide the bouquet. As it
whipped behind several rose petals tore free, and drifted 
down in front of her.

"I wanted to give you the..."  Nodoka broke off, looked
at Ranma and asked, "What's that?"

"What?"  Ranma looked like a model of big-eyed cute 
innocence.

"Behind your back, young lady."  Nodoka's voice started
to harden ominously.  Ranma's "kawaii" act tended to mean
that she was up to something.  

"Oh!  You mean this?"  Ranma reluctantly revealed the 
bouquet, and looked at it for a moment before inspiration
hit and she thrust it toward Akira.  "Here."

"Why are you giving them to me?" Akira asked eyeing them
warily.  

Ranma hissed, "Just take them, will you?  I'm in trouble
here."

"It isn't very traditional but you should be flattered,"
Nodoka said with a Mona Lisa smile.  "You must have 
made quite a favourable impression last night.  It's
not every boy who gets flowers from the girl, after all.

"Hey!  Don't get the wrong idea Mrs. Saotome.  I didn't
do-urk!"  Suddenly a powerful grip from behind had 
wrapped around his midsection, cutting off his breath.  

Ranma, likewise caught, struggled feebly as their captor
declared, "Oh, if only our husbands could be here to see
the fulfillment of their dream!"  Akira and Kaji came
by their physical strength honestly.  Mrs Tendo's 
deceptively pudgy form concealed surprising muscle.
"It's hard to believe that things are going so well!"

"That's because it's ... not true!" Akira gasped.  "I
dunno why she gave me those stupid flowers!"

"They're not stupid!"  Ranma wriggled free to glare at
Akira.  "They're a really nice gesture of affection!"

"Affection?  You wish!  That isn't what it is at all."

Nodoka tsked, "Akira, I think that Ranma's the best judge
of her feelings for you."

Kimeko's grip tightened again, with a good deal less 
affection in it.  "That's right, my son.  You aren't being
at all nice to your fiancee.  I expected better from you."

Akira gritted his teeth, and conceded, "Thank you for the
the flowers.  I hope your florist makes you very happy."
    
"Oh that's all right," Ranma assured him cheerfully with
a mercurial change of mood.  "Listen, I've got to 
practise for the gymnastics match.  I got the basics 
from the Furinkan team after school, but you've seen 
Kodachi in action, right?  Maybe you can give me pointers
and help me practise."

After they left for the dojo, Nodoka and Kimeko looked at
each other.  Kimeko spoke first.  "There was something 
about that argument I didn't quite follow.  Did you?"

Nodoka shook her head.  "No, not really, but with a 
disrespectful daughter such as mine, things are going as
well as could be expected.  Don't worry Kime-chan, our 
children will marry, and they will like it.  Our families
honor is safe."

As soon as they were out of sight, Ranma gave a sigh of
relief and commented, "Close one."

"Whaddaya mean?" Akira argued.  "You just got us in even
deeper.  Keep it up and we'll be married in a couple of
months whether we like it or not!  Why'd you have to give
those flowers anyway?"

"It was better than trying to explain to Mother what I was
doing getting flowers from some other guy when I'm supposed
to be engaged to you."

"So why didn't you just trash 'em before coming home?"

Ranma looked at him scornfully, "I don't know what Kodachi
sees in you.  You have the romance of-of a..."

"So, you really falling for Kuno?"

"No-oo."  There was a hint of hesitation in Ranma's voice.
"He's a loud mouth and kind of confusing.  But it was 
really cool having a cute guy give me flowers like that.
I never got any before...except for this one guy who kept
mistaking me for his girlfriend."

Akira shook his head, "You're such a flirt."

"Am not." Ranma protested, "Kuno just took me by 
surprise, dummy.  Are you going to help me practise or 
not?"

"Might as well.  It's best chance I have of at least 
getting Kodachi to keep away from me."
_________________________________________________________

Kodachi Kuno smiled to herself as she slipped, ghostlike, 
over the wall surrounding the Tendo household.  This was
one of her favourite games, the monster in the dark.  
She'd rough the girl up, of course, but the point was the
fear.  Get your opponent to fear you and the victory was
as good as yours, if she even dared show up for the match.
A long time ago, Kodachi had come to the conclusion that
the world was divided into victims and the victimizers.
There was no question in her mind who had more fun.  She
silently jumped up to the convenient ledge circling the
Tendo household.  Thanks to her relationship with Akira,
she knew the floorplan of the Tendo household by heart
and it wasn't hard to deduce where boarders would be housed.
She slid open the window and slipped inside.  

Practise had run late for Ranma, trying to work
out problems with her ribbon work, the only gymnastic 
weapon that gave her trouble but was central to the 
whole style.  Akira was no help at all, so she'd
probably have to ask the Gymnastics Club for another 
lesson.  Given that she was generally an early-to-bed
up-with-the-dawn sort, she could hardly wait to hit her 
futon.  She wearily walked into the room shared by her 
mother and pulled off her shirt.  

She was undoing her bra when she felt a quiver of 
movement behind her...and Ranma reacted instantly, 
rolling forward and out of the way of the gymnastic 
baton being used like a blackjack where the back of her 
skull should have been.  She came up facing her opponent 
and instantly kicked the club out of Kodachi's hand as 
she tried for a second strike.  

Kodachi looked mildly impressed.  "So, you do have some
skill after all."

"You again," Ranma snarled.  "What?  Couldn't wait for
the day of the match?"  

Kodachi smirked.  "The match began the moment I gave the
challenge, dear."  She seemed to produce her ribbon from
nowhere, twirling it into an insubstantial barrier 
between them.  "Now let's have a nice fair contest."

"Hnh," Ranma commented, "You call this fair?  You-"

"Manners," Kodachi cautioned, flicking the ribbon out to
slash painfully at Ranma's arm.  "It's perfectly fair.
My wits and body against yours.  Believe me, I could be
far less fair."

"Whatever," Ranma conceded.  "But I still want you out-"
Ranma feinted to draw another ribbon slash. "-of-" 
Ranma twisted sideways and grabbed Kodachi's exposed 
wrist..."-my room!"...tossing her out through the window.

Nodoka sat up, confused.  Had someone just been talking?
She looked around the empty room and wondered what had
awakened, then heard the rapid thumping of feet running
on the roof.  Ranma?  Her pajamas were laid out on
her futon, shirt and bra beside them.  That meant...
"Ranma!  Have you no modesty?"

Ranma had completely failed to notice her topless state
until she heard her mother shouting through the open 
window.  The distraction left her wide open and Kodachi
was quick to take advantage, her ribbon lashing across
a very sensitive exposed area.  Ranma screamed and lashed
out without any restraint in a powerful punch that sent
her attacker flying into the koi pond behind her which 
ended the fight.

The victor briefly examined the still painful welt across
her chest before looking up to see Kodachi floating face 
down and beginning to sink.  A cold knot formed in 
Ranma's belly. The punch would have knocked Kodachi's 
breath out.  If she'd inhaled at the wrong moment...

Nikkei cursed his luck silently.  He'd lost the chance 
for a topless frontal picture of Ranma's real form.  
Still he continued to take shots as her male guise 
pulled Kodachi out of the pond and laid her down on 
the grass.  After all, Kodachi in a wet leotard was 
nothing to sneeze at.  Too bad she was crazy.  Hmm.
Maybe he could find some girls who'd be interested in
a few shots of Ranma's new look...  Naaah. 

Kodachi awoke, choking and gasping a little with 
somebody holding her nose shut as he breathed into her
mouth.  She coughed out a little water and looked up at
her rescuer's...beautiful...eyes.  "Oh..." she murmured.
"You saved me, kind sir.  May I ask who my rescuer is?"

"I'm Ranma-"  It suddenly occured to Ranma that she 
didn't want her enemy knowing about the curse, and she
continued, "-aaa's sister.  I mean brother.  And I don't
like you attacking my sister in the middle of the night."

That slut had this god for a brother?  Kodachi supposed
there was a slight resemblance if you overlooked Ranma's 
foul disposition.  "Very well, kind sir.  I promise to 
stay away from your <gah> sister until the day of the 
match on my honour as a Kuno."  She'd win anyway since 
the girl would never be able to avoid disqualification 
when all her reflexes were oriented toward brutish 
bare-handed attacks.  She continued, "But, please let 
me return the kiss you gave me..."

Ranma froze as Kodachi's hands wrapped around her.  That
glint in her eye...she couldn't be serious!  "But we're
both..."  Of course, Kodachi had no way of knowing that
the boy she was embracing was actually a girl.  Ranma
pulled away but Kodachi kept hold, pulling herself up
to close the gap...

"YOU PERVERT!"  

Ranma and Kodachi both jerked in surprise as they heard 
Akira's voice.  She hastily let go of "him" as they both
looked at the sliding door which framed Akira.  Having 
disentangled himself from the dining table, Akira wasn't
inclined to be reasonable about the sight of his fiancee
tangled up with his ex-girlfriend.  He snarled, "Brother,
_and_ sister?  You really get around, don't you?"

"It's not what it looks like!" Kodachi yelped.  

"I was just giving her mouth-to-mouth!"  Ranma explained,
then winced.  That wasn't what she'd meant to say.  
"I mean-"

Akira cut her off.  "Never mind.  Now that I think about 
it, you make a perfect couple."  
 
"But I didn't mean-"  Kodachi didn't get a chance to 
finish her attempt to excuse herself as Akira turned and
slid the door shut behind him.  She sighed, "Ah well, I'd
better give him some more time to cool down," and quickly
made her exit over the wall.  Nikkei smirked and made his
own exit.  

"Ranma!"  Ranma looked up to see her mother looking out 
the window down at her and paled.  "Come up here at once.  
I think we need to discuss your behavior," Nodoka ordered.

"Just...great."  Ranma sighed and went inside.  This was
turning into a really long night.  
_________________________________________________________

And Now For A Word From Our Sponsor:  Would have been
out sooner, but I lost a chunk of the file to gremlins.  
Still looking for the lyrics of "Nobody's Girl" by 
Michelle Wright.     

Ranma!  Why are you tieing up a chicken?